=== debian/control ===
Source: jolicloud-webapp-googlepublisdataexplorer
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-googlepublisdataexplorer
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/publicdata/home
Description: Jolicloud web application for Google Public Data Explorer
 The Google Public Data Explorer web site running in a simple Jolicloud window.
